@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix ssn: <http://www.w3.org/ns/ssn/> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .
@prefix quantitykind: <http://qudt.org/vocab/quantitykind/> .


aps:0e43324b-78c2-4bc3-b7db-661b2b0ff1cb
    a sh:NodeShape ;
    dcterms:subject dfgfo:4 ;
    dcterms:title "Cartesian Coordinates"@en ;
    dcterms:title "Kartesische Koordinaten"@de ;
    dcterms:description "Cartesian Coordinates specify each point uniquely in a plane by a pair of numerical coordinates, which are the signed distances from the point to two fixed perpendicular directed lines, measured in the same unit of length."@en ;
    dcterms:description "Kartesische Koordinaten spezifizieren jeden Punkt in einer Ebene eindeutig durch ein Paar numerischer Koordinaten, die die vorzeichenbehafteten Abstände des Punktes zu zwei festen, senkrecht zueinander verlaufenden Linien sind, gemessen in der gleichen Längeneinheit."@de ;
    dcterms:creator <https://orcid.org/0000-0002-9413-1874> ;
    dcterms:license <https://spdx.org/licenses/CC0-1.0.html> ;
    dcterms:created "2022-06-29"^^xsd:date ;
    sh:node aps:d9eabf6b-2b9f-43aa-bb17-a7c3b73a1b55 ; # Quantity
    owl:imports aps:d9eabf6b-2b9f-43aa-bb17-a7c3b73a1b55 ; # Quantity
    sh:property [
        sh:path qudt:hasQuantityKind ;
        sh:hasValue quantitykind:CartesianCoordinates ;
    ] ;
    
.

